.box {
  width: 600px;
  height: 500px;
  padding: 40px;
  background: salmon;
  text-align: center;
}

.box h1 {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
}

.box input[type="text"],
.box input[type="password"] {
  border: 0;
  background: none;
  display: block;
  margin: 20px auto;
  text-align: center;
  border: 2px solid orangered;
  padding: 14px 10px;
  width: 200px;
  outline: none;
  color: white;
  border-radius: 24px;
  transition: 0.25s;
}

.box input[type="text"]:focus,
.box input[type="password"]:focus {
  width: 280px;
  border-color: #2ecc71;
}

.box input[type="submit"] {
  border: 0;
  background: none;
  display: block;
  margin: 20px auto;
  text-align: center;
  border: 2px solid #2ecc71;
  padding: 14px 40px;
  outline: none;
  color: white;
  border-radius: 24px;
  transition: 0.25s;
  cursor: pointer;
}

.box input[type="submit"]:hover {
  background: #2ecc71;
}

.btn-primary {
  color: black;
  background-color: white;
}

/*Navbar */
.nav-bar {
  background-color: white;
  margin: 0;
  padding-top: 0;
  padding-bottom: 50px;
  padding-right: 15px;
  font-family: "RobotoCondensed";
  font-size: 12;
  color: #000;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.2);
}

.nav-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-bar li {
  position: relative;
  font-family: "Comfortaa";
}

.nav-bar li button {
  border: 0px;
  background-color: white;
  text-transform: uppercase;
}

.nav-bar a {
  text-decoration: none;
  text-transform: uppercase;
  color: black;
}

.nav-bar a::before {
  content: "";
  display: block;
  height: 5px;
  width: 100%;
  background-color: #e10f28;

  top: 0;
  width: 0%;

  transition: all ease-in-out 250ms;
}

.nav-bar a:hover::before {
  width: 100%;
}

.nav-bar .nav-bar-item {
  float: right;
  padding: 15px 15px 0px 15px;
  height: 40px;
}

#nav-bar-home {
  text-transform: uppercase;
  float: left;
}
